$darkgrey:rgba(170, 170, 170, 0.6);
$lightergrey: #f8f9fa;
$lightgrey: rgba(218, 218, 218, 0.6);
$border-radius: 10px;

@mixin shine { background-image: linear-gradient(to right,
transparent 0%,
rgba(255, 255, 255, 0.3) 50%,
transparent 100%);
background-position: -100%;
background-repeat: no-repeat;
background-position: -100vw;
animation: shine 1.5s infinite;
}

